SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON

IF EXISTS (SELECT name FROM syscolumns WHERE (id = OBJECT_ID(N'news')) AND (name = 'validDays'))  
ALTER TABLE news DROP COLUMN validDays
GO
ALTER TABLE news ADD validDays int
GO
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 